.wrap_slide{height:420px;position:relative;overflow:hidden;}
.bg_slide{position:absolute;left:50%;margin-left:-960px;width:1920px;text-align:center;}
.bg_slide img{width:100%;}

div.in_slide {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	width:1000px;
	height:390px;
	margin:15px auto;
}

div.slideshow-container {
	position: relative;
	float:left;
	height: 390px;
	box-shadow: 0 0 8px rgba(0,0,0,0.7); -moz-box-shadow: 0 0 8px rgba(0,0,0,0.7); -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.7);
	width:800px/* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow-container 
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('../img/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height: 100%; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link img {
	width:800px;height:390px;
}

div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}

#thumbs{float:right;width:190px;}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	width:100%;
	padding: 0;
	margin:0 0 6px 0;
	list-style: none;
	height:60px;
	 opacity: 1 !important;
    filter: alpha(opacity=100) !important; /* For IE8 and earlier */
	box-shadow: 0 0 3px rgba(0,0,0,0.6); -moz-box-shadow: 0 0 3px rgba(0,0,0,0.6); -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.6);
}
ul.thumbs li h3,
ul.thumbs li p{margin:0;padding:0;line-height:20px;font-size:13px;font-weight:bold;}
ul.thumbs li h3{padding-top:10px}
a.thumb {
	
	display: block;padding-left:40px;position:relative;height:60px;background:#dedede;text-decoration:none;
	
}
a.thumb span{position:absolute;font-size:13px;left:0;top:0;display:inline-block;color:#fff;width:30px;height:50px;padding-top:10px;line-height:20px;background:#a9a9ab;text-align:center;font-weight:bold;}
ul.thumbs li.selected a.thumb {
	background: #fff;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs li.selected a.thumb span{background:#ffb00c}
ul.thumbs li.selected a.thumb h3{color:#333}
ul.thumbs li.selected a.thumb p{color:#328192}
